
.contentbox_container {
    animation: FadeIn 1.5s linear 1s forwards;
    left: 50%;
    position: fixed;
    opacity: 0;
    transition: all 0.3s linear;
    transform: translate(-50%, -50%);
    top: 50%;
    /* width: 22vw; */
    z-index: 90;
}

.contentbox_background {
    background-image: url('/Images/demonic/UI_parts/frame_square.webp');
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #160C0D;
    box-shadow: 2px 2px 6px 1px rgba(0,0,0,0.45);
    padding: 0.8rem;
    position: relative;
    z-index: 91;
}
.contentbox_background::before {
    content: "";
    background-image: url('/Images/demonic/UI_parts/pop_up_window_A2.1_top.webp');
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    height: 40px;
    margin-top: -26px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 92;
}

.contentbox {
    box-sizing: border-box;
    height: 100%;
    min-height: 350px;
    min-width: 325px;
    max-width: 600px;
    max-height: 500px;
    width: 100%;
    padding: 0.5rem 1.5rem;
    position: relative;
    overflow-y: auto;
    z-index: 93;
}

/*
    Section: return button
*/
.contentbox_container .return_button_pos {
    left: -15px;
    margin-top: -15px;
    position: fixed;
    top: 0;
    z-index: 95;
}
.return_button_pos .return_button {
    background-image: url('/Images/demonic/Icons_ready/Arrow_eq_icon_l.webp');
    background-position: center center;
    background-size: 100% 100%;
    height: 40px;
    width: 40px;
}

/*
    Section: Content buttons
*/
button.btn.homebtns {
    margin-top: 10%;
    margin-bottom: 5%;    
}


.contentbox > .contentboxitem.boxtarget_login {
    max-width: 277px;
}


